Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

when download to frefox 4.0.1,get error message;could not be openedbecause the associated helper app does not exist. Change the prefrences association.

  • 1 reply
  • 17 have this problem
  • 38 views
  • Last reply by cor-el

more options

get error message when downoading firefox-4.0.1tar-1.bz2. could not be opened because the associated helper application does not exist. Change the prefrences association.

All Replies (1)

more options